Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:56:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sir                    Bot:  Hi again! Bot:  Please enter your name Customer:  sir Bot:  Hi Sir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659414728 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:36 PM, 10th May                     sir                    When I am  here in chat no one answer           12:38 PM, 10th May                   Juhi                   Hi , Good Morning. Thank you for co
 ntacting us. My name is Juhi, I will be happy to assist you.           12:41 PM, 10th May                     sir                    Reply please           12:43 PM, 10th May                   Juhi                   As we can see here you are contacting us regarding order status.           12:44 PM, 10th May                   Juhi                   your order ia Out for delivery on 10th May           12:48 PM, 10th May                   Juhi                   our agent will contact you soon.           12:48 PM, 10th May                     sir                    Sure I will get it by today?           12:48 PM, 10th May                   Juhi                   You will receive the call           12:51 PM, 10th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:53 PM, 10th May                     sir                    Yes           12:54 PM, 10th May                     sir                    Ok           12:54 P
 M, 10th May                     sir                    I m waiting for call           12:54 PM, 10th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559664